» Ubuntu » パッケージ

Error

two or more packages specified (guake oneiric)